<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fear Of A Red Planet</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0C21G9J2C</Web>
  <Summary>Carolina Law, the U.N. Marshal tasked with keeping the peace on Mars' struggling colony, is trying to solve its first murder. In so doing, she's arrested the two most dangerous individuals on the planet. But both have angry private militias waiting to free their bosses without a moment's hesitation...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C21G9J2C]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
